## pynfsclient 1.0.2

=== debian/changelog ===
pynfsclient (1.0.2-0kali1) kali-dev; urgency=medium

  * New upstream version 1.0.2
  * Add autopkgtest-pkg-python
  * Drop --with=python3 from d/rules
  * Rename package to nfsclient -> pynfsclient
  * Actually fix autodep8 python test

 -- Arnaud Rebillout <arnaudr@kali.org>  Wed, 05 Mar 2025 10:53:17 +0700

nfsclient (1.0.0-0kali1) kali-dev; urgency=medium

  * Initial release

 -- Arslan Masood <contact@arszilla.com>  Sun, 06 Oct 2024 20:39:05 +0300
