=== debian/control ===
Source: pynfsclient
Section: python
Priority: optional
Maintainer: Kali Developers <devel@kali.org>
Uploaders: Arslan Masood <contact@arszilla.com>
Rules-Requires-Root: no
Build-Depends:
 debhelper-compat (= 13),
 dh-sequence-python3,
 python3-all,
 python3-setuptools,
Testsuite: autopkgtest-pkg-python
Standards-Version: 4.7.0
Homepage: https://github.com/Pennyw0rth/NfsClient
Vcs-Browser: https://gitlab.com/kalilinux/packages/pynfsclient
Vcs-Git: https://gitlab.com/kalilinux/packages/pynfsclient.git

Package: python3-pynfsclient
Architecture: all
Depends:
 ${misc:Depends},
 ${python3:Depends},
 ${shlibs:Depends},
Breaks: python3-nfsclient (<< 1.0.2-0kali1)
Replaces: python3-nfsclient (<< 1.0.2-0kali1)
Description: Python library to simulate NFS client 
 pyNfsClient is a generic open source toolkit for Linux NFS file system
 simulation as client. Constructed parameters are sent via RPC and then 
 the response is analyzed in reference to NFS protocol specifications
 (RFC1813).
 .
 You could form your custom scenarios that consist of basic actions to meet
 expectations.
 .
 Currently only NFSv3 is supported, NFS v4.1 is under development.

Package: python3-nfsclient
Architecture: all
Section: oldlibs
Depends: ${misc:Depends}, python3-pynfsclient
Description: transitional package
 This is a transitional package. It can safely be removed.
