=== debian/watch ===
version=4
opts=filenamemangle=s/.+\/v?(\d\S+)\.tar\.gz/nfsclient-$1\.tar\.gz/ \
  https://github.com/Pennyw0rth/NfsClient/tags .*/v?(\d\S+)\.tar\.gz
