## pynfsclient 1.0.5

=== debian/changelog ===
pynfsclient (1.0.5-0kali1) kali-dev; urgency=medium

  [ Arnaud Rebillout ]
  * Drop 'Rules-Requires-Root: no' from d/control

  [ Sophie Brun ]
  * New upstream version 1.0.5

 -- Sophie Brun <sophie@kali.org>  Tue, 13 Jan 2026 16:27:18 +0100
